package com.yidian.shenghuoquan.newscontent.ui

import com.yidian.common.base.BaseActivity
import com.yidian.shenghuoquan.newscontent.databinding.ActivityStoreEditBinding
import com.yidian.shenghuoquan.newscontent.databinding.ActivityStoreManagementBinding

/**
 * Author: sym
 * Date: 2021/6/23 3:05 PM
 * Describe:
 */
class EditStoreActivity : BaseActivity<ActivityStoreEditBinding>() {
  override fun createViewBinding(): ActivityStoreEditBinding {
    return ActivityStoreEditBinding.inflate(layoutInflater)
  }

  override fun getXPageName(): String {
    return ""
  }
}
